@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,400,800,300,300italic,700,700italic,400italic,600);
@import url(https://fonts.googleapis.com/css?family=Raleway);

body{margin: 0px; padding: 0px; list-style: none;}
a{text-decoration: none !important; outline: none !important;}
*{ box-sizing:border-box; font-family: "Open Sans";}
p, h1, h3{margin: 0px;}
ul{margin: 0px; padding: 0px; list-style: none;}
header{background-color: #fff;}
.logo-holder{ padding: 15px 0px;}
.navbar-default{background-color: transparent !important; border-color: transparent !important;}
.nav-holder ul{float: right;}
.search-holder{float: right; padding: 17px 0px; position: relative;}

/* .search-holder input[type="text"]{display: none; position: absolute; float: left; right: 0px; top: 55px; background-color: #f0f0f0; border-color: transparent; border:1px solid #3598db; height: 30px; padding-left: 15px; z-index: 1;} */

.search-holder input[type=text] {
    width: 130px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('../images/search-icon.png');
    background-position: 10px center;
    background-repeat: no-repeat;
    padding: 7px 20px 7px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    float: right;
    font-size: 14px;
}
.search-holder input[type=text]:focus {
    width: 100%;
}







.actived{background-color: #3598db !important; background-image: url(../images/search-icon3.png) !important;}
.search-holder input[type="submit"]{background-image: url(../images/search-icon.png); background-repeat: no-repeat; background-position: center; background-color:transparent; border:0px; width: auto; float: right; text-indent: -99999px; width: 23px; height: 23px;padding: 19px;}
.search-holder input[type="submit"]:hover{}
.nav-holder{width: 100%;float: right; display: inline-block;}
.nav-holder ul li a{font-size: 16px; padding: 27px 20px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background-color: transparent !important; color: #3d97d3 !important;}
#banner-holder {width: 100%; position: relative;margin-top: 70px;}
#banner-holder img{width: 100%;}
.banner-text{position: absolute; top: calc(50% - 100px); left: 0px; right: 0px; margin:0 auto; text-align: center;}
.banner-text h1{ font-size: 72px; text-shadow:0px 0px 11px #373637; color: #fff; font-weight: 700;}
.banner-text p{font-size: 26px; color: #fff; text-transform: uppercase;
background-color: transparent; width: 100%; display: inline-block; background-image: url(../images/gradient.png); background-repeat: no-repeat; background-position: center;
}
.banner-text a{font-size: 18px; color: #fff; display: inline-block; background-color: #3d97d3; border:1px solid #3d97d3; box-shadow: 0px 4px 0px #0b659f; text-shadow:0px 2px 0px #373637;  border-radius: 5px; padding: 7px 21px; margin-top: 10px;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.banner-text a:hover{background-color: #fff; text-shadow:0px 0px 0px; color: #0b659f; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
#visa-holder{width: 100%; background-image: url(../images/pattern-1.jpg);  background-repeat: repeat; text-align: center; padding: 57px 0px;}

.headline{width: 100%; margin-bottom: 21px;}
.headline h1{position: relative; font-size: 38px; color: #000; padding-bottom: 15px; font-weight: 100; text-align: center; margin-bottom: 11px;padding-bottom: 25px;}
.headline p{text-transform: uppercase; font-size: 20px !important; color: #3e3e3e;text-align: center;} 
.headline h1:after{content: ""; position: absolute; bottom: 0px; left: 0px; right: 0px; margin: 0 auto; background-image: url(../images/headline-1.png); background-repeat: no-repeat; background-position: center; height: 19px;}
#visa-holder p{ font-size: 14px; color: #3e3e3e;}
#our-services{width: 100%; background-image: url(../images/services-bg.jpg); background-repeat: no-repeat; -webkit-background-size: 100% 100%;
background-size: 100% 100%; padding: 57px 0px;}
.headline-two h1{color: #fff;}
.headline-two h1:after{background-image: url(../images/headline-2.png);}
.headline-two p{text-transform: capitalize; text-align: center; color: #fff;margin-bottom: 40px;}
.services-section{background-color: rgba(255,255,255,0.9); display: inline-block; padding: 11px; width: 100%; box-sizing:border-box; margin-bottom: 30px; max-height: 179px; border:3px solid transparent; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.services-section:hover{border:3px solid #3598db; box-shadow: 0px 0px 11px #5c5c5c inset;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.services-section img{float: left;}
.services-section p{color: #000; font-size: 21px; line-height: 37px; padding: 25px 0px;}
#form-holder{background-color: #40bfb3; width:100%; padding: 57px 0px;}
#form-holder h1{font-weight: 100; color: #fff; font-size: 31px; text-transform: capitalize; text-align: center; margin-bottom: 21px;}
.input{width: 100%; border-radius: 0px; background-color: #fff; display: table; margin-bottom: 21px; border:1px solid transparent;}
.input input[type="text"], input[type="password"]{border:0px; background-color: transparent; height: 45px; float: left; font-weight: 100; font-size: 12px; width: 86%; font-weight: 200;}
.input:hover{border:1px solid #000 !important;}
.input input:focus{outline: none;}
.input select:focus{outline: none;}
.register-holder .input select{border:0px; background-color: transparent; height: 35px; float: right; font-weight: 100; font-size: 12px; width: auto; width: 85%;}
.input img{float: left; padding: 12px; width: auto;}
.login-form{background-color: #308ccc; width: 100%; padding: 21px;}
.login-form h3{font-size: 30px; color: #fff; margin-bottom: 51px; font-weight: 200;    min-height: 40px;}
.login-form [type="submit"]{font-size: 18px;
color: #3d97d3;
display: inline-block;
background-color: #fff;
border: 1px solid #3d97d3;
box-shadow: 0px 4px 0px #0b659f;
text-shadow: 0px 1px 0px #373637;
border-radius: 5px;
padding: 7px 21px;
margin-top: 10px;}
.login-form [type="submit"]:hover{background-color: #2574bb; color: #fff; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s; text-shadow:0px 0px 0px;}
.register-holder{background-color: #fff; padding: 21px; display: table; width: 100%;}
.register-holder .input{border:1px solid #308ccc;}
.register-holder .input input[type="text"], input[type="password"]{height: 36px;}
.register-holder .input img{padding: 8px;}
.check-holder{position: relative; color: #000; font-size: 14px; padding-left: 0px; cursor: pointer;}
.check-holder input[type="checkbox"]{z-index: -1; position: absolute; opacity: 0;}
.counter{position: relative; width: 24px; height: 24px; box-shadow:0px 0px 8px #aaaaaa; background-color: #fff; float:left; margin-right: 12px;border-radius: 4px;}
.check-holder:hover input .counter{background-color: #ccc;  }
.counter:after{content: ""; position: absolute; top: 4px; left: 0px; right: 0px; margin: 0 auto; border: solid #2574bb; border-width: 0px 2px 2px 0px;width: 4px; height: 12px;     transform: rotate(45deg); display: none;}

.check-holder input:checked ~ .counter:after{display: block;}
.register-holder [type="submit"]{font-size: 15px;
color: #fff;
display: inline-block;
background-color: #2574bb;
border: 1px solid #2574bb;
box-shadow: 0px 4px 0px #0b659f;
text-shadow: 0px 1px 0px #373637;
border-radius: 5px;
padding: 4px 30px;
margin-top: 10px}
.register-holder [type="submit"]:hover{background-color: #fff; color: #2574bb; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.visa-holder2{background-color: #27323a; background-image: none !important;}
.visa-holder2 p, .visa-holder2 .headline h1, .visa-holder2 .headline p{color: #fff !important;}
.visa-holder2 .headline h1:after{background-image: url(../images/headline-2.png) !important;}
#work-holder{background-color: #22262e; width: 100%; padding: 60px 0px;}
#work-holder p{font-size: 14px; color: #fff; text-align: center;}
.work-map-section{width: 100%; text-align:center; margin-top: 30px;}
.work-map-section img{width: auto;}
#get-holder{width: 100%; background-image: url(../images/pattern-2.jpg); background-repeat: repeat; padding:57px 0px;}
.message-holder{ background-color: #fff; border:3px solid #eeeeee; padding: 18px;}
.input2{width: 100%;
border-radius: 0px;
background-color: #eeeeee;
display: table;
margin-bottom: 21px;
border:1px solid transparent;
}
.input2:hover{ border:1px solid #000;}
.input2 input[type="text"]{border: 0px;
background-color: transparent;
height: 36px;
float: left;
font-weight: 100;
font-size: 12px;
width: 84%;}
.input2 img {
    padding: 8px;
    float: left;
width: auto;
}
.input2 textarea{border: 0px;
background-color: transparent;
height: 138px;
float: left;
font-weight: 100;
font-size: 12px;
width: 85%; resize: none;}
.message-holder input[type="submit"]{    font-size: 15px;
    color: #fff;
    display: inline-block;
    background-color: #2574bb;
    border: 1px solid #2574bb;
    box-shadow: 0px 4px 0px #0b659f;
    text-shadow: 0px 1px 0px #373637;
    border-radius: 5px;
    padding: 4px 30px;
    margin-top: 10px;
    transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;
}
.message-holder input[type="submit"]:hover{background-color: #fff; color: #0b659f; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
#look-holder{background-color: #308ccc; padding: 57px 0px; text-align: center;}
#look-holder h1{color: #fff; font-size: 38px; font-weight: 100; text-align: center;}
#look-holder a{border:2px solid #fff; display: inline-block; font-size: 18px; color: #fff; padding: 8px 34px; margin-top: 20px;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
#look-holder a:hover{ background-color: #0b659f;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.footer-holder{background-color: #22262e; width: 100%; padding: 30px 0px;}
.footer-link{ width: 100%; display: table; padding-bottom: 20px;}
.footer-holder ul li{ float: left;}
.footer-holder ul li a{ display:inline-block; color: #fff; font-size: 16px; padding:0px 34px;}
.footer-section h3{font-weight: 100; color: #fff; font-size: 22px; margin-bottom: 12px;}
.footer-section p{font-size: 16px; color: #fff; font-weight: 400; line-height: 25px;}
.footer{border-top: 1px solid #fff;border-bottom: 1px solid #fff; padding: 20px 0px;}
/* Footer Quick Cantact */
.quickLinkUl{margin:0; padding:0; display:block}
.quickLinkUl li {margin:0; padding:0; display:block; float:none !important;}
.quickLinkUl li a{display:block; padding:5px 8px 5px 2px !important; font-size:13px !important; font-weight:400; }
.quickLinkUl li a:hover{color:#3d97d3 !important;}
.quickSubmit{font-size: 15px;
    color: #fff;
    display: inline-block;
    background-color: #2574bb;
    border: 1px solid #2574bb;
    box-shadow: 0px 4px 0px #0b659f;
    text-shadow: 0px 1px 0px #373637;
    border-radius: 5px;
    padding: 4px 30px;
    margin-top: 10px;
    transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.quickSubmit:hover{background-color: #fff; color: #0b659f; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}

.lower-footer p{ font-size: 12px; color: #fff; }
.lower-footer{padding: 20px 0px 0px;}
.footer-social-link ul li{display: inline-block; }
.footer-social-link ul{ float: right;}
.footer-social-link{text-align: center; width: 100%;text-align: right;float: right;}
.footer-social-link ul li a{display: inline-block; width: 24px; height: 24px; overflow: hidden;transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.footer-social-link ul li a:hover img{margin-top: -35px; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}

#inner-holder{width: 100%; margin-top: 70px;background-image: url(../images/pattern-1.jpg); background-repeat: repeat;}
#inner-holder p{color: #3e3e3e; font-size: 14px; line-height: 24px; margin-top: 0px; text-align: center;}
.katherine-section{background-image: url(../images/pattern-1.jpg); background-repeat: repeat; padding: 50px 0px;}
.katherine-map{width: 80%; margin: 0 auto; margin-bottom: 11px;}
.katherine-section p{color: #3e3e3e; font-size: 14px; line-height: 24px; text-align: center;}
.go-section{width: 100%; background-color: #40beb2; padding: 50px 0px;}
.place{background-color: #fff; padding: 30px; text-align: center;}
.place p{color: #3e3e3e; font-size: 14px; line-height: 24px; margin-top: 0px;}
.go-section h3{font-weight: 200; font-size: 22px; text-align: center; margin-bottom: 19px;}
.go{background-color: #fff; padding: 21px; width: 100%; float: left;}
.go ul{margin: 0px; padding: 0px; list-style: none;}
.go ul li{background-color: #e3edee; margin-bottom: 10px; float: left; width: 100%; padding: 11px 15px;}
.go ul li:last-child{margin-bottom: 0px;}
.go ul li p{font-size: 16px; text-align: left !important;}
.go ul li p:first-child{width: 70%; float: left; font-weight: 700}
.go ul li p:last-child{width: 30%; float: left;}
.Tourist-information-section{background-image: url(../images/pattern-2.jpg); background-repeat: repeat; padding: 50px 0px;}
.information{background-color: #e3edef; padding: 21px;}
.information ul li{margin-bottom: 11px;}
.information p{ text-align: left !important; font-size: 17px !important;}
.information p img {margin-right: 10px;}
.plain-section, .how-do-section{background-image: url(../images/pattern-2.jpg); background-repeat: repeat; padding: 50px 0px;}
.how-do{text-align: center; margin-top: 21px;}

.plain-section{width: 100%; height: auto; padding: 50px 0px;}
.plain-cort{margin-bottom: 30px; min-height: 185px; }
.plain-cort h3{width: 100%; padding: 12px 0px; font-size: 16px; color: #fff; text-align:center; font-weight:800; border-bottom:3px solid #474f5c; 
  background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aab6c4+0,788496+100 */
background: #aab6c4; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #aab6c4 0%, #788496 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #aab6c4 0%,#788496 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #aab6c4 0%,#788496 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aab6c4', endColorstr='#788496',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.plain-cort ul li{width: 100%; padding: 8px 0px; 
  background-color:/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f3f3+0,e1e1e1+100 */
background: #f3f3f3; /* Old browsers */
background: -moz-linear-gradient(top,  #f3f3f3 0%, #e1e1e1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f3f3f3 0%,#e1e1e1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f3f3f3 0%,#e1e1e1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}
.plain-cort ul li p{font-size: 14px; color: #000;}
.frame{background-color: transparent !important; margin-bottom: 50px;}
.farm-left{background-color: #fff;}
.farm-left table{border:1px solid #e2e2e2;}
.farm-left table tbody th{background-color: /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f2f3f2+0,e1e1e1+100 */
background: #f2f3f2; /* Old browsers */
background: -moz-linear-gradient(top,  #f2f3f2 0%, #e1e1e1 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f2f3f2 0%,#e1e1e1 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f2f3f2 0%,#e1e1e1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f3f2', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}
.farm-left table tbody td{padding: 12px 8px !important;}

.farme-right ul{background-color: #798597; border-bottom: 2px solid #535a66; color: #fff; float: left;}
.farme-right ul li{color: #fff; float: left; font-size: 16px; font-weight: 800; padding: 5px 6.8px;}

/* Newly added 15-11-16 */
.carousel .item {
  height: 600px;
}

.item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 300px;
}
.carousel .carousel-control { visibility: hidden; }
.carousel:hover .carousel-control { visibility: visible; }

.about-list li {
    padding-bottom: 15px;
}

.applybtn{border: 2px solid #3d97d3; background-color: #3d97d3; display: inline-block; font-size: 18px; color: #fff; padding: 8px 34px; margin-top: 20px; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}
.applybtn:hover{ background-color: #0b659f; color: #fff; transition:0.5s;-webkit-transition:0.5s;-moz-transition:0.5s;}


/* Added On 27/11/16 */
/* .apply-for-visa .login-form .check-holder{color: #fff; margin-top: 17px;}
.apply-for-visa .register-holder h3{font-size: 16px; margin-bottom: 16px; font-weight: 600;}
.apply-for-visa .register-holder .input{    margin-bottom: 16px;}
.apply-for-visa .register-holder .input img {padding: 6px;}
.apply-for-visa .register-holder .input input[type="text"] {height: 33px;} */

#facts-holder .headline p{font-size: 16px !important; text-transform: capitalize !important;}
#facts-holder .headline h1{ font-size: 28px}
.facts-tab{background-color: #f4f4f4; padding:10px 20px;border: 1px solid #d9d9d9;margin-bottom: 30px; float:left; width: 100%;}
.facts-tab a{ width: 100%; display: block; color: #666; font-size: 18px;}
.facts-tab .card-block{width: 100%; text-align: left; margin-top: 12px;}
.facts-tab .card-block p{text-align: left !important; }
.facts-tab .card-block ul{list-style-type:disc; margin: 15px;}
.facts-tab .card-block ul li{font-size: 14px; font-weight: 400; color: #000; margin-bottom: 4px; float: left; width:100%;}
.facts-tab .collapse h4{ margin: 0px;}
.facts-tab a{width: 100%; background: url(../images/plus-icon.png) no-repeat right center;}

.facts-tab .active2{background-image: url(../images/minus-icon.png); background-repeat: no-repeat; background-position: right center;}
.facts-tab .collapsed{width: 100%; background: url(../images/plus-icon.png) no-repeat right center;}
.facts-tab .card-block ul li a{font-size: 14px; width: auto; float: none; display: inline-block;}
table tr td{border-left:1px solid #ddd; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
table {
margin-bottom: 10px;
color:#000; 
}
thead tr th {
background: #ccc;
}
.td_bg{background:#ff0000 !important;}
.td_bg2{background:#00ff00 !important;}
th, td {
padding:5px;
}
tbody th, tbody td {
}

/*********** Added on 04/12/2016 by Pradipta***********/

.panel-heading {
	color: #00415d;
	background-color: #fff;
	border-color: #fff;
	text-align:center;
}
.panel-heading a{
	text-decoration: none;
	color: #666;
	font-weight: bold;
	font-size: 15px;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.panel-heading a.active{
	color: #308CCC;
	font-size: 18px;
}
.panel-heading hr{
	margin-top: 10px;
	margin-bottom: 0px;
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.15),rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
	background-image: -o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.15),rgba(0,0,0,0));
}


@media (max-width: 1199px) {

}
 @media (max-width: 991px) {

}
 @media (max-width: 767px) {
    .work-map-section img{width: 100%;}
    .navbar-toggle{background-color: #3598db;}
   .navbar-toggle .icon-bar{background:#fff;}
   .logo-holder{text-align:center;}
   .navbar-toggle{float: left;}
   .search-holder{padding: 0px;}
   .nav-holder ul{float: none;}
   .nav-holder ul li a{padding: 10px 0px;} 
   .login-form{margin-bottom: 20px;}
   #look-holder h1, #form-holder h1, .headline h1{font-size: 30px;}
   .footer-social-link ul{width: 100%; margin-top: 12px;}
   .lower-footer p{text-align: center;}
   .footer-section{margin-bottom: 12px;}
}
 @media (max-width: 480px) {
   
   .banner-text h1 {font-size: 25px;}
   .banner-text {top: calc(50% - 50px);}
   .banner-text p {font-size: 12px;}
   .banner-text a{font-size: 14px;padding: 4px 18px;}
   #look-holder h1, #form-holder h1, .headline h1{font-size: 26px;}
   .services-section p{font-size: 16px; line-height: 24px;}
   .input img{padding: 8px;}
   .input input[type="text"]{height: 36px;}
   .headline p{font-size: 16px !important;}
  
}
